.preloader_n{height:100vh; width:100vw; position:fixed; top:0; left:0; z-index:9910; -webkit-transition: all 1.4s; -o-transition: all 1.4s; transition: all 1.4s; -webkit-transition-timing-function: ease-out; -o-transition-timing-function: ease-out; transition-timing-function: ease-out;}
.preloader1{background-color:#cf1500;z-index:9909}
.preloader2{background-color:#ed1600;z-index:9908}
.preloader3{background-color:#ff1900;z-index:9907}
.preloader4{background-color:#585d69;z-index:9906}
.preloader_out_top_prepare {top: -100vh;transition: none !important;}
.preloader_in_top {top: -100vh}
.preloader_out_bottom_prepare {top: 100vh;transition: none !important;}
.preloader_in_bottom {top: 100vh}
.preloader_out_left_prepare {left: -100vw;transition: none !important;}
.preloader_in_left {left: -100vw}
.preloader_out_right_prepare {left: 100vw;transition: none !important;}
.preloader_in_right {left: 100vw}
.login-page {
	display: flex;
    min-height: 100vh;
    flex-wrap: wrap;
}
.login_block_left {
	width: 57%;
	padding-top: 90px;
	background-size: cover;
	position: relative;
}
.md-close {
    display: none;
}
.l_image_cover {
	position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    opacity: 0.55;
    background-color: #323742;
}
.login_block_right {
	width: 43%;
	    padding-top: 90px;
    padding-bottom: 50px;
}
.form-tabs {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-right: -5px;
    margin-left: -5px;
}
#platform_password {
    display: none;
}
.margin-top-30 {
    margin-top: 30px;
}
.form-tabs a {
    border: 1px solid #ff0000;
    color: #ff0000;
    background-color: #ffffff;
    border-radius: 6px;
    font-family: Helvetica;
    font-weight: 400;
    font-size: 16px;
    width: 160px;
    height: 50px;
    padding: 0 15px;
    display: block;
    cursor: pointer;
    margin-bottom: 0px;
    transition: .25s;
    line-height: 50px;
    text-align: center;
    margin: 5px;
}
.form-tabs a:hover, .form-tabs a.active{
    color: #ffffff;
    background-color: #ff0000;
}
.restore_password {
    color: #000;
    text-decoration: underline;
}
.login_block_left .wrapper{
	max-width: 600px;
}
.login_block_right .wrapper {
	max-width: 400px;
}
.l_logo img {
	max-width: 68px;
	margin-right: 30px;
}
.login-page {
	display: flex;
}
.l_logo {
	display: flex;
    align-items: center;
}
.l_logo p {
	color: #ffffff;
    font-size: 18px;
    font-weight: 400;
}
.l_title {
	color: #ffffff;
    font-size: 32px;
    line-height: 1.25;
    font-weight: 400;
        margin-top: 266px;
}
.login_block_right h1 {
	color: #000000;
    font-size: 20px;
    line-height: 1.45;
    font-weight: 400;
    margin-bottom: 95px;
}
.login_block_right p{
	/*color: #000000;*/
    font-size: 17px;
    line-height: 1.45;
    font-weight: 400;
    margin-bottom: 30px;
}
#change_email {
    display: none;
}
.result_block {
    color: green;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
}
.login-form-popup form{
    position: relative;
}
.login-form-popup form.loading:before {
        content: '';
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: #fff;
    z-index: 5;
    opacity: 0.5;
}
.result_block p {
        font-size: 13px;
        margin-bottom: 5px;
}
.result_block.error {
    color: red;
}
.login-page input {
	color: #000;
    border: 0px solid #000;
    background-color: #f0f2fa;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    font-size: 14px;
    font-weight: 400;
    height: 50px;
    padding: 0 20px;
    line-height: 1.33;
    width: 100%;
    margin-bottom: 20px;
}
.login-page input[type="submit"] {
	color: #ffffff;
    border: 1px solid #ff0000;
    background-color: #ff0000;
    border-radius: 6px;
    font-family: Helvetica;
    font-weight: 400;
    font-size: 16px;
    width: 160px;
    height: 50px;
    padding: 0 15px;
    display: block;
    cursor: pointer;
    margin-bottom: 0px;
    transition: .25s;
}
.login-page input[type="submit"]:hover {
        background-color: #fff;
    color: #ff0000;
    border: 1px solid;
}
.popup_log input {
    color: #000;
    border: 0px solid #000;
    background-color: #f0f2fa;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    font-size: 14px;
    font-weight: 400;
    height: 50px;
    padding: 0 20px;
    line-height: 1.33;
    width: 100%;
    margin-bottom: 20px;
}
.popup_log input[type="submit"] {
    color: #ffffff;
    border: 1px solid #ff0000;
    background-color: #ff0000;
    border-radius: 6px;
    font-family: Helvetica;
    font-weight: 400;
    font-size: 16px;
    width: 160px;
    height: 50px;
    padding: 0 15px;
    display: block;
    cursor: pointer;
    margin-bottom: 0px;
    transition: .25s;
}
.popup_log input[type="submit"]:hover {
        background-color: #fff;
    color: #ff0000;
    border: 1px solid;
}
.title_change_password {
    margin-bottom: 30px;
}
.lp-secondary-btn.width-full.btn-first-hover {
    /*margin: 0 auto;*/
}
.l_buttons a {
	    color: #ff0000;
    font-size: 16px;
    line-height: 1.55;
    font-weight: 400;
    border-width: 1px;
    border-radius: 6px;
    background-color: #ffffff;
    background-position: center center;
    border-color: #ff0000;
    border-style: solid;
    transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 160px;
    height: 50px;
}
.l_buttons a:hover {
        background-color: #ff0000;
    color: #fff;
    border: 1px solid;
}
.l_buttons {
	    display: flex;
    align-items: center;
    justify-content: space-between;
}

.c-recaptcha {
    margin: 0 auto;
    -webkit-transform: scale(.77);
    -moz-transform: scale(.77);
    -ms-transform: scale(.77);
    -o-transform: scale(.77);
    transform: scale(.77);
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    transform-origin: 50% 50%;
    margin: 0 auto;
    width: 304px;
    margin-bottom: 15px;
}


/* Отклик */
.forgetpasswordcontainer, .login_user {
    display: none;
}
.siginupcontainer {
    display: block;
}
.otklik_notice {
    border-radius: 5px;
    background-color: #363F48;
    padding: 21px;
        text-align: center;
            margin-top: 27px;
}
.otklik_notice p {
        color: #fff;
    text-align: center;
    line-height: 1.4;
    font-size: 13px;
}
.activate_cart {
    color: #fff;
    background-color: #ff0000;
    padding: 10px 15px;
    border-radius: 5px;
    display: inline-block;
    margin-bottom: 10px;
}
.activate_cart:hover {
    color: #ff0000;
    background-color: #fff;
    transition: 0.3s;
}
.current_email {
    color: #fff;
    background-color: #ff0000;
    border-radius: 5px;
    margin-bottom: 10px;
    padding: 10px 15px;
    cursor: pointer;
    border: 1px solid #ff0000;
    text-align: center;
}

.current_email:hover {
    color: #ff0000;
    background-color: #fff;
    transition: 0.3s;
}
.change_email {
    color: #ff0000;
    background-color: #fff;
    padding: 10px 15px;
    border-radius: 5px;
    margin-bottom: 1px;
    border: 1px solid;
    cursor: pointer;
    text-align: center;
}
.change_email:hover {
    color: #ffffff;
    background-color: #ff0000;
    transition: 0.3s;
    border: 1px solid #ff0000;
}
.get_cart {
    color: #ff0000;
    background-color: #fff;
    padding: 10px 15px;
    border-radius: 5px;
    display: inline-block;
    margin-bottom: 1px;
}
.get_cart:hover {
    color: #ffffff;
    background-color: #ff0000;
    transition: 0.3s;
}
.oauth_message {
   text-align: center;
    margin: 0;
    color: #ff0000;
    font-size: 12px;
    margin-top: 10px;
}
.access_email {
    /*text-align: center;*/
    /*padding-top: 50px;*/
}
.login_user {
    text-align: center;
    /*padding-top: 50px;*/
}
.login-form-popup {
    position: relative;
}
.md-back {
    position: absolute;
        left: 0px;
    top: -27px;
    color: #ff0000;
    cursor: pointer;
}
.login_notie {
    margin-top: 35px;
}
.access_email p {
    font-size: 17px;
    line-height: 1.45;
    font-weight: 400;
}
.user_email {
    margin-top: 35px;
    margin-bottom: 35px;
}
.repeat_password {
    cursor: pointer;
    color: #ff0000;
}
.repeat_alert {
    margin-top: 10px;
    color: #ff0000;
}
.repeat_alert span {
    color: #ff0000;
}
.dis {
    pointer-events: none;
        opacity: 0.5;
}
.login_message {
    color: red;
    margin: 0;
}
.preloader.loading:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 99999999;
    background-color: rgba(255, 255, 255, 0.65);
}
.preloader.loading:before {
    content: '';
    background: url(../img/ZZ5H.gif);
    background-size: cover;
    position: absolute;
    width: 60px;
    display: block;
    height: 60px;
    z-index: 999999999;
    top: 50%;
    margin-top: -30px;
    right: 50%;
    margin-right: -30px;
}

/* Отклик */


@media (max-width: 992px) {
.login_block_left, .login_block_right {
	width: 100%;
	padding-top: 40px;
	padding-bottom: 40px;
}
.l_title {
	    margin-top: 40px;
}
.login_block_right h1 {
	margin-bottom: 40px;
}
}
@media (max-width: 600px) {
	.login_block_left .wrapper {
		max-width: 400px;
		width: 100%;
	}
	.login_block_right .wrapper {
		max-width: 400px;
		width: 100%;
	}
	.l_title {
		font-size: 20px;
		text-align: center;
	}
	.l_logo p {
		font-size: 12px;
	}
	.login_block_right {
		text-align: center;
	}
}
@media (max-width: 360px) {
	.l_buttons {
		flex-wrap: wrap;
	}
	.login-page input[type="submit"] {
		width: 100%;
		margin-bottom: 20px;
	}
	.login-page a {
		width: 100%;
	}
}